/*     2693 : 버튼      */
.button__2693__ {font-size:0}
.button__2693__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2693__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2693__ a {font-size:15px}
}

/*     2694 : 버튼      */
.button__2694__ {font-size:0}
.button__2694__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2694__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2694__ a {font-size:15px}
}

/*     2695 : 버튼      */
.button__2695__ {font-size:0}
.button__2695__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2695__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__2695__ a {font-size:15px}
}

/*     38191 : 이미지      */
.img__38191__ {max-width:100%}
.img__38191__ * {box-sizing:border-box}
.img__38191__ a {display:block;vertical-align:top}
.img__38191__ img {width:px;vertical-align:top}

/*     38192 : 공백      */
.solid_line__38192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__38192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__38192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__38192__ {height:0px}
}

/*     38193 : 타이틀 텍스트      */
.title__38193__ {font-size:0}
.title__38193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38193__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__38193__.style_top p {padding-top:10px}
.title__38193__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__38193__.style_right p {padding-right:14px}
.title__38193__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__38193__.style_bottom p {padding-bottom:12px}
.title__38193__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__38193__.style_left p {padding-left:14px}
.title__38193__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__38193__.style_circle1 p {padding-left:18px}
.title__38193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38193__.style_circle2 p {padding-left:18px}
.title__38193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38193__ p {font-size:28px}
	.title__38193__.style_top p:before {width:28px}
	.title__38193__.style_right p:before {height:28px}
	.title__38193__.style_bottom p:before {width:28px}
	.title__38193__.style_left p:before {height:28px}
}

/*     38194 : 한줄 텍스트      */
.text__38194__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__38194__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__38194__ p {font-size:18px}
}

/*     38195 : 장문 텍스트      */
.textarea__38195__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__38195__ p {font-size:14px;line-height:1.65em;}
}

